### Method

# Clutter PaintVolume set_depth

#### Declaration [src]

    void
    clutter_paint_volume_set_depth (
      ClutterPaintVolume* pv,
      gfloat depth
    )

#### Description [src]

Sets the depth of the paint volume. The depth is measured along the z axis in the actor coordinates that `pv` is associated with.

#### Parameters

`depth`

  Type: `gfloat`

  The depth of the paint volume, in pixels.